Subject: Compiling a virtual structural library of metabolic intermediates and natural ligands

From: Jan Torleif Pedersen <JATP$at$Lundbeck.com>
Date: Wed, 30 Jul 2003 09:24:08 +0200

Greetings,

I am in the process of compiling a database of metabolic intermediates
(small molecules) and natural ligands. I am aware that this is
not a trivial undertaking. - I am planning to make this available on the
internet as an interactive database, but I will need a fairly
complete startingpoint of annotated 2D/3D structures. I do have a library I
have compiled myself already and would like to have user input. 

Some general questions that someone might like to ponder about are:

	1) How large would such a library need to be if we consider both
procaryotic and eucaryotic metabolism?
	2) How should one deal with tautomers in such a database?

Any other suggestions and reflections on the idea are also welcome !

I do NOT need pointers to other databases as you cannot compile databases
> from other databases without infringing copyright and ownership - especially
if you want to make the data publicly available.

Please if you have any sets of ligands/metabolites/catabolites which you
feel should be in there I would be happy to add them in.
A redundancy check will be performed when adding them to the database. The
annotation could contain any of the following fields:

	Trivial name
	IUPAC name
	Structure (sdf)
	Pathway/Reaction
	etc ...

Many regards

		-- Jan

Dr. Jan Torleif Pedersen
Section head, Bioinformatics
Department of Molecular Genetics
H. Lundbeck A/S
Ottiliavej 9, 2500 DK-Valby
Denmark
phone: +45 36 43 28 87
FAX: 36438271
email: jatp$at$lundbeck.com